CVE-2017-3005

2017-04-12T14:59:00
ID CVE-2017-3005
Type cve
Reporter cve@mitre.org
Modified 2019-05-10T13:55:00

Description

Adobe Photoshop versions CC 2017 (18.0.1) and earlier, CC 2015.5.1 (17.0.1) and earlier have an unquoted search path vulnerability.